<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Document</title>
  </head>
  <body>
    <script>
      var login = prompt("Логин", "");
      login == "Вася"
        ? document.write("Привет")
        : login == "Директор"
        ? document.write("Здравствуйте")
        : document.write("Нет логина");
    </script>
  </body>
</html>
